<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="mn">
<context>
    <name>QObject</name>
    <message>
        <location filename="peony-space-view-plugin.h" line="43"/>
        <source>Intelligent Space View</source>
        <translation>ᠤᠶᠤᠨᠲᠤ ᠣᠷᠣᠨ ᠵᠠᠶ ᠶᠢᠨ ᠬᠠᠷᠠᠭ᠎ᠠ ᠃</translation>
    </message>
    <message>
        <location filename="peony-space-view-plugin.h" line="44"/>
        <source>Use customized Intelligent Data Manager space views when the spaces file content is empty</source>
        <translation>ᠣᠷᠣᠨ ᠵᠠᠶ ᠶᠢᠨ ᠪᠢᠴᠢᠭ ᠮᠠᠲ᠋ᠧᠷᠢᠶᠠᠯ ᠤᠨ ᠠᠭᠤᠯᠭ᠎ᠠ ᠨᠢ ᠬᠣᠭᠣᠰᠣᠨ ᠦᠶ᠎ᠡ ᠳᠦ ᠂ ᠥᠪᠡᠷ ᠦᠨ ᠲᠣᠮᠢᠶᠠᠯᠠᠯ ᠤᠨ ᠢᠨᠲ᠋ᠧᠷᠨᠧᠲ᠋ ᠳ᠋ᠠᠲ᠋ᠠᠲ᠋ᠠ ᠶᠢᠨ ᠣᠷᠣᠨ ᠵᠠᠶ ᠶᠢᠨ ᠬᠠᠷᠠᠭ᠎ᠠ ᠶᠢ ᠬᠡᠷᠡᠭᠯᠡᠨ᠎ᠡ ᠃</translation>
    </message>
</context>
<context>
    <name>Spaceview</name>
    <message>
        <location filename="space-view.cpp" line="62"/>
        <source>When there are files in the system that meet the space conditions, they will be automatically displayed in the space</source>
        <translation>ᠰᠢᠰᠲ᠋ᠧᠮ ᠳᠣᠲᠣᠷ᠎ᠠ ᠣᠷᠣᠨ ᠵᠠᠶ ᠶᠢᠨ ᠨᠥᠬᠥᠴᠡᠯ ᠳᠦ ᠨᠡᠶᠢᠴᠡᠬᠦ ᠪᠢᠴᠢᠭ᠌ ᠮᠠᠲ᠋ᠧᠷᠢᠶᠠᠯ ᠪᠠᠢ᠌ᠬᠤ ᠦᠶ᠎ᠡ ᠳᠦ ᠣᠷᠣᠨ ᠵᠠᠢ ᠳᠤ ᠠᠶᠠᠨᠳᠠᠭᠠᠨ ᠢᠯᠡᠷᠡᠨ᠎ᠡ ᠃</translation>
    </message>
    <message>
        <location filename="space-view.cpp" line="68"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;You can manually &lt;a href=&apos;#addfiles&apos; style=&apos;text-decoration:none;&apos;&gt;add files&lt;/a&gt; or &lt;a href=&apos;#modifyspace&apos; style=&apos;text-decoration:none;&apos;&gt;modify the space conditions.&lt;/a&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;ᠲᠠ ᠭᠠᠷ ᠢᠶᠠᠷ ᠢᠶᠠᠨ 〔 X39X 〕 ᠨᠡᠮᠡᠯᠲᠡ ᠪᠢᠴᠢᠭ᠌ ᠮᠠᠲ᠋ᠧᠷᠢᠶᠠᠯ 〔 X98X 〕 ᠪᠤᠶᠤ 〔 X106X 〕 ᠶᠢ ᠨᠡᠮᠡᠵᠦ ᠣᠷᠣᠨ ᠵᠠᠶ ᠶᠢᠨ ᠨᠥᠬᠥᠴᠡᠯ ᠳᠦ ᠵᠠᠰᠠᠪᠤᠷᠢ ᠣᠷᠣᠭᠤᠯᠵᠤ ᠪᠣᠯᠣᠨ᠎ᠠ ᠃ &lt;/a&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="space-view.cpp" line="94"/>
        <source>Choose file to add into space</source>
        <translation>ᠣᠷᠣᠨ ᠵᠠᠢ ᠳᠤ ᠨᠡᠮᠡᠬᠦ ᠪᠢᠴᠢᠭ᠌ ᠮᠠᠲ᠋ᠧᠷᠢᠶᠠᠯ ᠢ ᠰᠣᠩᠭᠣᠬᠤ ᠬᠡᠷᠡᠭ᠍ᠲᠡᠢ ᠃</translation>
    </message>
</context>
</TS>
